*, ::before, ::after


.containerK {
	width: 400px;
	height: 500px;
	overflow: hidden;
	position: relative;
	margin: 200px auto;
		
}

.containerKS {
	width: 400px;
	height: 500px;
	overflow: hidden;
	position: relative;
	margin: 200px auto;
		
}


.container img {
	width: 100%;
	height: 100%;
}

.container p {
	font-size: 26px;
	
	/* aquí iba color: white; */
	position: absolute;
	top: 30%;
	left: 40%;
	transform: translate(-50%, -50%);
	
}

.container pT {
	font-size: 22px;
	color: white;
	/* aquí iba color: white; */
	position: absolute;
	top: 86%;
	left: 55%;
	transform: translate(-50%, -50%);
	
}

.container pT1 {
	font-size: 22px;
	color: white;
	/* aquí iba color: white; */
	position: absolute;
	top: 86%;
	left: 53%;
	transform: translate(-50%, -50%);
	
}

.container pT2 {
	font-size: 22px;
	color: white;
	/* aquí iba color: white; */
	position: absolute;
	top: 86%;
	left: 55%;
	transform: translate(-50%, -50%);
	
}

.container pT3 {
	font-size: 22px;
	color: white;
	/* aquí iba color: white; */
	position: absolute;
	top: 85%;
	left: 53%;
	transform: translate(-50%, -50%);
	
}

.container p1 {
	font-size: 19px;
	/* aquí iba color: white; */
	position: absolute;
	top: 38%;
	left: 50%;
	transform: translate(-50%, -50%);
	
}

.container p2 {
	font-size: 19px;
	/* aquí iba color: white; */
	position: absolute;
	top: 42%;
	left: 54%;
	transform: translate(-50%, -50%);
	
}

.container p3 {
	font-size: 19px;
	/* aquí iba color: white; */
	position: absolute;
	top: 46%;
	left: 56%;
	transform: translate(-50%, -50%);
	
}

.container p4 {
	font-size: 35px;
	/* aquí iba color: white; */
	position: absolute;
	top: 58%;
	left: 70%;
	transform: translate(-50%, -50%);
	
}

.container p5 {
	font-size: 26px;
	/* aquí iba color: white; */
	position: absolute;
	top: 65%;
	left: 40%;
	transform: translate(-50%, -50%);
	
}

.container p6 {
	font-size: 19px;
	/* aquí iba color: white; */
	position: absolute;
	top: 74%;
	left: 47%;
	transform: translate(-50%, -50%);
	
}

.container p7 {
	font-size: 35px;
	/* aquí iba color: white; */
	position: absolute;
	top: 84%;
	left: 70%;
	transform: translate(-50%, -50%);
	
}

.container pA {
	font-size: 26px;
	/* aquí iba color: white; */
	position: absolute;
	top: 30%;
	left: 40%;
	transform: translate(-50%, -50%);
	
}

.container p1A {
	font-size: 19px;
	/* aquí iba color: white; */
	position: absolute;
	top: 38%;
	left: 50%;
	transform: translate(-50%, -50%);
	
}

.container p2A {
	font-size: 19px;
	/* aquí iba color: white; */
	position: absolute;
	top: 42%;
	left: 54%;
	transform: translate(-50%, -50%);
	
}

.container p3A {
	font-size: 19px;
	/* aquí iba color: white; */
	position: absolute;
	top: 46%;
	left: 56%;
	transform: translate(-50%, -50%);
	
}

.container p4A {
	font-size: 35px;
	/* aquí iba color: white; */
	position: absolute;
	top: 58%;
	left: 70%;
	transform: translate(-50%, -50%);
	
}

.container p5A {
	font-size: 26px;
	/* aquí iba color: white; */
	position: absolute;
	top: 65%;
	left: 40%;
	transform: translate(-50%, -50%);
	
}

.container p6A {
	font-size: 19px;
	/* aquí iba color: white; */
	position: absolute;
	top: 74%;
	left: 47%;
	transform: translate(-50%, -50%);
	
}

.container p7A {
	font-size: 35px;
	/* aquí iba color: white; */
	position: absolute;
	top: 84%;
	left: 70%;
	transform: translate(-50%, -50%);
	
}

.container pB {
	font-size: 26px;
	/* aquí iba color: white; */
	position: absolute;
	top: 30%;
	left: 40%;
	transform: translate(-50%, -50%);
	
}

.container p1B {
	font-size: 19px;
	/* aquí iba color: white; */
	position: absolute;
	top: 38%;
	left: 50%;
	transform: translate(-50%, -50%);
	
}

.container p2B {
	font-size: 19px;
	/* aquí iba color: white; */
	position: absolute;
	top: 42%;
	left: 54%;
	transform: translate(-50%, -50%);
	
}

.container p3B {
	font-size: 19px;
	/* aquí iba color: white; */
	position: absolute;
	top: 46%;
	left: 56%;
	transform: translate(-50%, -50%);
	
}

.container p4B {
	font-size: 35px;
	/* aquí iba color: white; */
	position: absolute;
	top: 58%;
	left: 70%;
	transform: translate(-50%, -50%);
	
}

.container p5B {
	font-size: 26px;
	/* aquí iba color: white; */
	position: absolute;
	top: 65%;
	left: 40%;
	transform: translate(-50%, -50%);
	
}

.container p6B {
	font-size: 19px;
	/* aquí iba color: white; */
	position: absolute;
	top: 74%;
	left: 47%;
	transform: translate(-50%, -50%);
	
}

.container p7B {
	font-size: 35px;
	/* aquí iba color: white; */
	position: absolute;
	top: 84%;
	left: 70%;
	transform: translate(-50%, -50%);
	
}